.faq-container {
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			/* 2 columns */
			gap: 20px;
			max-width: 1100px;
			margin: auto;
		}

		.faq-item {
			border: 1px solid #eee;
			padding: 15px;
			border-radius: 10px;
			background: #fff;
			transition: 0.3s;
		}

		.faq-item:hover {
			box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
		}

		.faq-question {
			font-size: 16px;
			font-weight: 600;
			cursor: pointer;
			display: flex;
			justify-content: space-between;
			align-items: center;
			color: black;
		}

		.faq-question:hover {
			color: #2563eb;


		}


		.faq-answer {
			display: none;
			padding-top: 10px;
			font-size: 14px;
			color: #555;
			line-height: 1.6;
		}

		.faq-item.active .faq-answer {
			display: block;
		}

		@media (max-width: 768px) {
			.faq-container {
				grid-template-columns: 1fr;
				/* 1 column on mobile */
			}
		}

		.reviews-section {
			padding: 60px 20px;

			color: #fff;
			text-align: center;
		}

		.reviews-section {
			padding: 60px 20px;
			background: #f8fafc;
			text-align: center;
		}

		.review-title {
			font-size: 32px;
			margin-bottom: 40px;
			color: #333;
		}

		.reviews-slider {
			display: grid;
			grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
			gap: 25px;
		}

		.review-card {
			background: #ffffff;
			padding: 25px;
			border-radius: 15px;
			text-align: left;
			transition: 0.3s;
			box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
			position: relative;
			z-index: 1;
		}

		.review-card:hover {
			transform: translateY(-8px);
		}

		.review-card p {
			font-size: 15px;
			line-height: 1.6;
			color: #555;
			margin-bottom: 15px;
		}

		.review-card h4 {
			margin: 0;
			font-size: 18px;
			color: #2563eb;
		}

		.review-card span {
			font-size: 13px;
			color: #777;
		}

		.review-btn {
			background-color: #2563eb;
			padding: 10px;
			place-content: center;
			text-align: center;
			align-items: center;
			color: white;
			border-radius: 20px;
			margin-top: 20px;
			justify-content: center;



		}
        .tittle-h2{
            text-align: center;
            padding: 20px;
        }